@charset "utf-8";
/* CSS Document */

/* @font-face {
     font-family: 'Noto Sans JP';
     font-style: normal;
     font-weight: 400;
     src: local("Noto Sans CJK JP"),
         local("Noto Sans JP"),
          url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Regular.woff2) format('woff2'),
          url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Regular.woff) format('woff'),
          url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Regular.otf) format('opentype');
  }*/


html{
	font-size: 62.5%;/*16px*62.5%=10px*/
	font-family: "sans-serif","Noto Serif JP","游明朝","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
}


body{
	color:#000;
	font-size: 1.6rem;
	line-height: 1.85;	
	overflow-x: hidden;
}


/*ーーーーーーーーーーーーーーーーーーー*/

/*ーーーーーーーーーーーーーーーーーーーー*/


.ac_menu{
  width: 100vw;/*botannhaba*/
}

/* メニューの部分 */
.ac_menu label{
  background: #333;
  color: #fff;
  padding: 10px;
  display: block;
  margin: 0;
  border: 1px solid #fff;
  cursor:pointer;
  text-align: center;
}
.ac_menu input[type="checkbox"].on-off{
  display: none;
}

/* コンテンツの部分 */
.ac_menu div{
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  margin: 0;
  padding: 0 10px;
  list-style: none;
}
.ac_menu input[type="checkbox"].on-off + div{
  height: 0;
  overflow: hidden;
}
.ac_menu input[type="checkbox"].on-off:checked + div{
  height: 500px;
}

.red{
	color: #D3032B;
}
.center{
	text-align: center;
}
.line{
	margin-top: 20px;
	width: 150px;
	height: 3px;
	background-color: #A8894E;
}
.twenty-five{
	padding:25px ;
}

p.line-red{
  
	 border-bottom: 9px dotted #d3032b   /* 上側の1本線 */
	
}





.dot-line {
  margin-bottom: 30px;
}
.dot-line:after {
    background: radial-gradient(circle farthest-side, #4e9200, #4e9200 62%, transparent 27%, transparent);
    background-size: 23px 10px;
    content: "";
    display: inline-block;
    height: 70px;
    width: 100%;
}


/*---------------------header-----------------------------------*/

.header-log{
	 position: absolute;
	    top: 10px;
	    left: 10px;
   }
.main_imgBox-pc{
	display: none;
}
/*
	.main_imgBox-pc img{
		display: block;
	}
.main_imgBox-pc .ps-top .main_img{
	display: block !important;
}
*/

	

/*sns*/




/*--------botton---------------------*/
.btn-circle-flat {
  display: inline-block;
  text-decoration: none;
  background: #A8894E;
  color: #FFF;
  width: 80px;
  height: 80px;
  line-height: 40px;
  border-radius: 50%;
  text-align: center;
  overflow: hidden;
  transition: .4s;
}

.btn-circle-flat:hover {
  background: #d4a346;
}


/*--------/////////////////////botton---------------------*/
/*-------------------//////////////////header-------------------*/


/*nav*/
.nav-a {
 padding-left: 150px;	
} 

#nav-circle-bg {
  position: fixed;
  background: #D3032B;
  width: 500px;
  height: 500px;
  top: 50%;
  right: -600px;
  margin-top: -300px;
  border-radius: 50%;
  transition: transform 0.5s ease;
  transition-delay: 0.45s;
}

.open #nav-circle-bg {
  transform: matrix(2.7, 0, 0, 2.7, 0, 0);
  transition-delay: 0s;

}

#nav-circle-bg{
  z-index: 20;
}
#nav {
  position: fixed;
  font-size: 32px;
  height: 100%;
  width: 500px;
  right: -500px;
  display: flex;
  align-items: center;
	z-index: 500;
}


#nav > ul {
  width: 100%;
  list-style: none;
}
#nav li {
  transition: transform 0.5s ease;
}
#nav li:nth-child(1) {
  transition-delay: 0;
}
#nav li:nth-child(2) {
  transition-delay: 0.1s;
}
#nav li:nth-child(3) {
  transition-delay: 0.2s;
}
#nav li:nth-child(4) {
  transition-delay: 0.3s;
}
#nav a {
  width: 100%;
  display: block;
  color: #ffffff;
  text-decoration: none;
  padding: 10px 0;
}
#nav a:after {
  content: "";
  display: block;
  background: #A8894E;
  width: 0;
  height: 1px;
  transition: width 1s ease;
}
#nav a:hover {
  color: #A8894E;
}
#nav a:hover:after {
  width: 100%;
}

.open #nav li {
  transform: translateX(-400px);
}
.open #nav li:nth-child(1) {
  transition-delay: 0.3s;
}
.open #nav li:nth-child(2) {
  transition-delay: 0.4s;
}
.open #nav li:nth-child(3) {
  transition-delay: 0.5s;
}
.open #nav li:nth-child(4) {
  transition-delay: 0.6s;
}

/* ========================
* nav-toggle
* ======================== */
#nav-toggle {
  position: fixed;
  top: 15px;
  right: 15px;
  width: 56px;
  height: 56px;
  padding: 19px 17px 0;
  background: #ffffff;
  border-radius: 50%;
  cursor: pointer;
  z-index: 100;
}
#nav-toggle:hover{
 background: #A8894E;
 transition: .4s;
}
#nav-toggle > div {
  position: relative;
}
#nav-toggle span {
  width: 100%;
  height: 2px;
  left: 0;
  display: block;
  background: #D3032B;
  position: absolute;
  transition: 0.35s ease-in-out;
}
#nav-toggle span:nth-child(1) {
  top: 0;
}
#nav-toggle span:nth-child(2) {
  top: 7px;
}
#nav-toggle span:nth-child(3) {
  top: 14px;
}

.open #nav-toggle span:nth-child(1) {
  top: 7px;
  transform: rotate(45deg);
}
.open #nav-toggle span:nth-child(2) {
  width: 0;
  left: 50%;
}
.open #nav-toggle span:nth-child(3) {
  top: 7px;
  transform: rotate(-45deg);
}

#contents {
  text-align: center;
  padding: 60px;
}	
/*/////nav-----*/

/*---トップページへ戻る-----------------*/
#page_top{
  width: 90px;
  height: 90px;
  position: fixed;
  right: 0;
  bottom: 10px;
  opacity: 0.6;
}
#page_top a{
  position: relative;
  display: block;
  width: 90px;
  height: 90px;
  text-decoration: none;
}
#page_top a::before{
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: '\f102';
  font-size: 25px;
  color: #D3032B;
  position: absolute;
  width: 25px;
  height: 25px;
  top: -40px;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
}
#page_top a::after{
  content: 'PAGE TOP';
  font-size: 13px;
/*  color: #fff;*/
  position: absolute;
  top: 45px;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
  color:#D3032B;
}

/*///////////////-----------トップへ戻る*/


/*---トップページへ戻る-----------------*/
#page_top{
  width: 90px;
  height: 90px;
  position: fixed;
  right: 0;
  bottom: 10px;
  opacity: 0.6;
}
#page_top a{
  position: relative;
  display: block;
  width: 90px;
  height: 90px;
  text-decoration: none;
}
#page_top a::before{
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: '\f102';
  font-size: 25px;
  color: #D3032B;
  position: absolute;
  width: 25px;
  height: 25px;
  top: -40px;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
}
#page_top a::after{
  content: 'PAGE TOP';
  font-size: 13px;
 /* color: #fff;*/
  position: absolute;
  top: 45px;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
  color: #D3032B;
}

/*///////////////-----------トップへ戻る*/

/**/
.yajirusi-width{
	width:60%;
}
.log{
	max-width: 200px;
	padding-bottom: 10px;
	width: 100%;
}
/*トップスライダー*/
	  .main_logo {
    z-index:11;
   	position: fixed;;
      top: 25px;
    left: 25px;

}


/*-------------ＳＮＳ-*/
ul li{
padding: 0 5px;
}

.header-list li{
	  
      list-style: none;
      margin: 25px 42px 42px 42px;
	  
	z-index: 10;
	      }
.nav-sns{

	margin-top: 50px;
	    padding-left:  217px;
}

.nav-sns li{
	padding-right: 40px;
	
}
.fa-instagram {
  color:#fff;
  background:radial-gradient(at 20% 120%,orange, #f15a4d 25%, #f13f79 55%, #9933ff 100%) no-repeat;
  border-radius:20%;
	padding: 0px 1.5px;
}

.fa-twitter {
  color:#55acee;

}
	

.center{
	text-align: center;
}

.tel-icon {
    /*right: -315px;*/
    /*width: 100%;*/
    position: fixed;
    /* text-align: center; */
    /* bottom: 10px; */
    top: 0;
    margin: auto;
    z-index: 2;
    right: 30px;
    width: 56px;
}

.tel-icon img:hover {
  background-color: #A8894E;
  border-color: #AA953D;
  color: #FFF;
  border-radius: 30%;
 
}


.tel-icon-pc{
	   /*right: -315px;*/
    /*width: 100%;*/
    position: fixed;
    /* text-align: center; */
    /* bottom: 10px; */
    top: 0;
    margin: auto;
    z-index: 2;
    right: 30px;
    width: 56px;

}
/*shop buttun*/
.shop-buttun{
	text-align: center;
	width: 50%;
}
.shop-buttun img{
	width: 85%;
}
/*/////shop buttun*/


.tel-icon-pc{
	display: none;
}

.fa-phone{
font-size: 25px;	
}



.tel-icon a {
 color: #00000;
}

/*動きの制御
div .wow .fadeInLeft{
	display: none;
}
*/
/*
div .wow{
	animation: none;
}
*/

/*------/////ＳＮＳ*/
	
.main_imgBox {
	max-height: 750px;
    height: 1100px;
    overflow: hidden;
    position: relative; }



  .main_img {
    z-index:10;
    opacity: 0;
    width: 100%;
    height: 680px;
/*    background-position: center center;*/
	background-position: right bottom 10%;
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    left: 0;
    top: 0;
    -webkit-animation: anime 36s 0s infinite;
    animation: anime 36s 0s infinite; }

    .main_img:nth-of-type(2) {
      -webkit-animation-delay: 6s;
      animation-delay: 6s; }

    .main_img:nth-of-type(3) {
      -webkit-animation-delay: 12s;
      animation-delay: 12s; }

    .main_img:nth-of-type(4) {
      -webkit-animation-delay: 18s;
      animation-delay: 18s; }

    .main_img:nth-of-type(5) {
      -webkit-animation-delay: 24s;
      animation-delay: 24s; }

    .main_img:nth-of-type(6) {
      -webkit-animation-delay: 30s;
      animation-delay: 30s; }

  .main_imgM {
    opacity: 0;
    width:100%;
    height:100%;
    object-fit: cover;
    position: absolute;
    left: 0;
    top: 0;
    -webkit-animation: anime 36s 0s infinite;
    animation: anime 36s 0s infinite; }

    .main_imgM:nth-of-type(2) {
      -webkit-animation-delay: 6s;
      animation-delay: 6s; }

    .main_imgM:nth-of-type(3) {
      -webkit-animation-delay: 12s;
      animation-delay: 12s; }

    .main_imgM:nth-of-type(4) {
      -webkit-animation-delay: 18s;
      animation-delay: 18s; }

    .main_imgM:nth-of-type(5) {
      -webkit-animation-delay: 24s;
      animation-delay: 24s; }

    .main_imgM:nth-of-type(6) {
      -webkit-animation-delay: 30s;
      animation-delay: 30s; }

@keyframes anime {
    0% {
        opacity: 0;
    }
    8% {
        opacity: 1;
    }
    17% {
        opacity: 1;
    }
    25% {
        opacity: 0;
         transform: scale(1.2);
                    z-index:9;
    }
    100% { opacity: 0 }
}

@-webkit-keyframes anime {
    0% {
        opacity: 0;
    }
    8% {
        opacity: 1;
    }
    17% {
        opacity: 1;
    }
    25% {
		opacity: 0;
		-webkit-transform: scale(1.2);
         z-index:9;
    }
    100% { opacity: 0; }
}


/*//////////////////////トップスライダー*/

/*-----main-----*/
.tabl-img{
	width: 100%;
}

.concept-txt{
	padding-right: 20px;
		
}
/*-------下線*/
.main-title{
  /*font-weight:  bold;*/
	font-size: 22px;
  margin        : auto;                 /* サンプル用 中央寄せ  */
  box-sizing    : border-box;           /* 罫線も含む長さ       */
  width         :auto;                 /* BOXの幅              */
  max-width     : 100%;                /* BOXの最大幅          */
  /*height        : 100px;       */         /* BOXの高さ            */
  padding       : 20px 20px 10px;                 /* 文字の位置合わせ     */
/*  font-size     : 40px;                  文字サイズ           */
  text-align    : center;               /* 文字位置             */
  color         : #000000;              /* 文字色               */

  background    : #fff;              /* BOXの背景色          */
  border-bottom : 12px dotted #d3032b;   /* 枠線の指定（下）     */
  border-radius : 1px;                  /* 角丸の指定           */
  
/*width         : 58%; */
}
/*－－－－－－－////下線*/


/*--------------------下線動き*/

/*------------------------////////下線動き*/



/*-----------------top-txt  動き----*/
/*.sample-text1 {
    font-size: 20px;
    font-weight: bold;
    animation-name: fadein;
    animation-duration: 10s;
    animation-iteration-count: infinite;　　繰り返し
}*/
@keyframes fadein {
from {
    opacity: 0;
    transform: translateY(20px);
}
to {
    opacity: 1;
    transform: translateY(0);
}
}
/*-----------------//////////top-txt  動き----*/




.household-img{
	height: 250px;
	width: 100%;
}



.main-txt p {
 /*font-size: 30px;*/
	font-size: 3.2vw;
 text-align:center;
}



.main-txt{
	padding-top: 60px;
	line-height: 50px
}
.concept-buttom-box{
	height: 20px;
	background-color: #D3032B;

}

.bottom{
	padding-bottom: 80px;
}

.font-txt{
padding-bottom: 50px;
font-size: 40px;
/*font-weight: bold;*/	
}

.flex{
	display: flex;
	justify-content: center;
	padding: 60px 0 80px 0;
}

.flypan{
	height: 35px;
}

.figure-top{
	padding-top:80px; 
}
.section-top   {
  background-color: #FCFBF4;
}
.speace{
	height: 80px;
	margin: auto;
	display: none;
	background-color: #FCFBF4;
}
/*-----横幅指定------*/
.product-box {
	background-image: url("../images/logo/kitin-teitter.png");
	
} 
/*--------------------*/

.speace-container{
		height: 150px;
	margin: auto;
	display: none;
	background-color: #FCFBF4;
}

/*------吹き出し*/
.balloon1-top {
  text-align: center;
  height: 230px;
  position: relative;
  display: inline-block;
 /* margin: 1.5em 0;*/
  padding: 7px 10px;
 /* min-width: 120px;*/
  max-width: 100%;
  color: black;
  font-size: 20px;
  background: #fff;
  width: 100%;
	margin: auto;
/*	background-color: #fff;*/

}

.balloon1-top:before {
  content: "";
  position: absolute;
  top: -30px;
  left: 50%;
  margin-left: -15px;
  border: 15px solid transparent;
  border-bottom: 15px solid #fff;
}

.balloon1-top p {
  margin: 0;
  padding: 20px 40px 10px 40px;
}
/*-------------//////////////////吹き出し*/

/*----------kidsボタン*/
.kids-flex{
	display: flex;
	justify-content: center;
	/*padding: 60px 0 80px 0;*/
}
.kids-flex p{
	font-weight: bold;
	font-size: 40px;
	clear: #A8894E;
}
.kids-button{
	width: 23%;
}
.container p{
	font-size:20px;
}
.container{
/*border: solid 1px;*/
padding: 25px 10px; 
color: #A8894E;
}

.balloon1-top a{
	color: black;
}

.btn-border {
	height: 110px;	
   display: flex;
/*    flex-wrap: wrap*/;
  /*display: inline-block;*/
  /*max-width: 180px;*/
  text-align: left;
  border: 2px solid #A8894E;
  font-size: 16px;
  color: #A8894E;
  text-decoration: none;
  font-weight: bold;
  padding: 8px 16px;
  border-radius: 4px;
  transition: .4s;
	justify-content: space-between;
}

.btn-border:hover {
  background-color: #A8894E;
  border-color: #AA953D;
  color: #FFF;
}

.btn-border p{
	margin: auto;
}
.btn-border figure{
	margin: auto;

}
/*-------//////////////////////////kidsボタン*/


.shop-img{
    width: 26%;
    height: 90%;
	
}












/*--------------------------infometion*/
.infomation{
	padding:80px 0;
	/*margin:80px 0 0 0;*/
	background-color: #FCFBF4;
}

.kye{
	height: 60px;
}


.infomation-parking{
	height: 50px;
}




.table  {
  color: #A8894E;
  margin:auto;
  border-collapse: collapse;
  text-align: center;
  width: 100%;
}

table th, table td {
  border: solid 1px #c5b79d;
  /*実線 1px 黒*/
}

table td {/*table内のtdに対して*/
    background-color: beige;;
    vertical-align: middle;
    height: 135px;
    width: 170px;
    padding-top: 10px;

}
td img{
	height: 60px;
}
.td-br{
	padding-left: 10px;
	width: 440px;/*右の説明箱を広げる*/
}
/*------------////////////////infometion*/
.td-br br{
	display: none;
}

/*--------------------twiteer*/

.twitter{
	background-color:#FCFBF4;
	color: #A8894E;
	padding: 80px 0 0 0;
	
}
.twitter-bg{
	background-image: url(../images/logo/kitin-teitter.png);
	background-color: #FCFBF4;
	padding: 80px 0;
}



.twitter p {
   letter-spacing: 3px;
  position: relative;
  display: inline-block;
  padding: 0 80px;
}
.twitter p:before{
  content: '';
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 80px;
  height: 2px;
  background-color: #A8894E;
  -webkit-transform: rotate(-60deg);
  transform: rotate(60deg);
}
		
 .twitter p:after {
  content: '';
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 80px;
  height: 2px;
  background-color: #A8894E;
  -webkit-transform: rotate(-60deg);
  transform: rotate(-60deg);
}		
	
.twitter p:before {
  left:0;
}
.twitter p:after {
  right: 0;
}


/*--------------------------access*/
.map{
margin: auto;
}

.shoes{
	height: 50px;
}
.car{
	height: 35px;
}
.access-bg{
	justify-content: center;
	display: flex;
	padding: 20px;
	}
.access{
	  padding-top: 50px
}
.map-bg img{
	padding: 0 20px 0 20px;
}

/*------////////////////////access*/

/*-------/////////////////main-----*/

/*footer------------------------------------------------------------------------------*/
.blown{
 color: #A17D3A;	
}

.footer{
	background-color: #FCFBF4;
	padding: 50px 0 0 0;
		
}
/*.small p {
	height: 30px;
	background-color: #D3032B;
	color: #fff;
}*/
.address{
	font-style: normal;
	padding-left: 30px;
}
.address-pb{
	padding: 20px 0 0 0;
}

.access-pbp{
	    text-align: left;
    padding-left: 30px;
}

.copyright{
	font-size: 12px;
	background-color: #D3032B;
	color: #fff;	
}

/*puraibasi- */
* {
  box-sizing: border-box;
}
/* モーダルCSS */
.modalArea {
  display: none;
  position: fixed;
  z-index: 10; /*サイトによってここの数値は調整 */
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.modalBg {
  width: 100%;
  height: 100%;
  background-color: rgba(30,30,30,0.9);
}

.modalWrapper {
  position: absolute;
  top: 50%;
  left: 50%;
  transform:translate(-50%,-50%);
  width: 70%;
  max-width: 500px;
  padding: 10px 30px;
  background-color: #fff;
   height : 50%; /*//お好みの高さで固定*/
  overflow : auto; /*//状況に応じて縦スクロールバーが出現*/
}

.closeModal {
  position: absolute;
  top: 0.5rem;
  right: 1rem;
  cursor: pointer;
}


/* 以下ボタンスタイル */
#openModal {
    /* position: absolute; */
    /* top: 50%; */
    /* left: 50%; */
    /* transform: translate(-50%,-50%); */
    text-align: left;
    padding-left: 30px;
}
button {
    /* padding: 10px; */
    /* background-color: #fff; */
    /* border: 1px solid #282828; */
    /* border-radius: 2px; */
    cursor: pointer;
	color: #A8894E;
	
}



/*------------------------///////////////footer------*/

@media screen and (min-width:768px){

		
/*なぜか左右の動きが・・
div .wow{
	animation: block;
}
*/

	
#nav-circle-bg{
	width: 600px;	
	}	

#page_top{
	bottom: 40px;
	}
	.main_imgBox{
		display: none;
	}
	.main_imgBox-pc{
		display: block;
	}
	.main_imgBox-pc{
		
		height: 680px;
		overflow: hidden;
	}
	
	.nav-a{
	padding-left: 20px;
	}

	.main_imgBox{
		display: none;
	}
.log{
	max-width: 300px;
	padding-bottom: 20px;	
	}
	.main-sp{
	display: none;
}
	
/*
	.tel-icon a{
    pointer-events: none;
}
*/
	
	.tel-icon{
		display: none;
	
	}
	
	.ca-to{
	width: 40%;
	
}

	.nav-sns{
	    list-style: none;
    display: flex;
	margin-top: 50px;
	padding-left: 116px;
}
	.tel-icon-pc{
		display: block;
	}
		.header-list li{
	  text-align: center;
	  list-style: none;
    margin: 20px;
    display: flex; 
    width: 150px;
	z-index: 10;
  
	      }
	
	
	.wrapper{
		margin: 0 auto;
    max-width: 1200px;
	}	
	main{
		padding-top: 120px;
	}
.main-txt p {
    line-height: 80px;
     text-align: left;
	padding: 0 50px;
	font-size: 20px
}
	.main-txt {
    max-width: 750px;
	margin: auto;
	}
/*	.main{
		background-image: url(../images/logo/kitin-teitter.png);
	}*/
	

	
.main-title{
　　　　　margin: auto;	
 		max-width: 670px;
 		text-align: left;	
 		border-bottom: 18px dotted #d3032b;
 		/*margin: 70px;*/
	    padding-top:70px; 
	  font-size     : 40px;                      
	     }
.flex{   
	        max-width: 880px;
		justify-content: flex-end;
		padding-bottom:130px;
	  }

/*--------------------//////main*/	
/*--category----------------------*/
.section-top{
		padding: 150px 0 90px 0;
}
	.ak-600{
		width: 50%;
	    height:250px;
	}
	.ak-600-img{
		overflow:hidden;
	}
	.category-img-pc{
     width: 300px;
    height: 250px;
	}
	.split { 
	min-height:250px; 
	text-align: center;
    width:25%;
    height: 19vw;
    /*padding-top: 35px;*/
		
	}
	.split-img{
		overflow: hidden;
		
	}
	
	.split-img img{
		height: 100%;
		max-width:inherit;
	}

	.speace{
		display: block;
	}
	
	.speace-container{
		display: block;
	}
.stationey-aloma .balloon1-top::before {
	display: none;
	}	
	
.balloon1-top p{
		font-size: 15px;
	padding-top: 35px;
	padding: 35px 0 20px 0;
	}
	
/*	.balloon1-top {
		height: 250px;
	}*/
	
	.balloon1-top a{
	 height: 250px;	
     display: block;
	} /*a タグを全体にするため*/
	
.category-kitchen {
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
	    align-items: center;
	     height: 250px;
	}
	/*--左矢印---*/
.balloon1-top:before {
		  content: "";
		  position: absolute;
		  top: 50%;
		  left: -15px;
		  margin-top: -15px;
		  border: 15px solid transparent;
		  border-right: 15px solid #ffffff;
	
		}
	
	
	
/*--/////左矢印---*/	
	.balloon1-to-right{
		dispiay:none;
	}	
	
	    /* content: ""; */
	/*.balloon1-to-right:before{
	content: "";
    position: absolute;
    top: 50%;
    left: 103%;
    margin-top: -15px;
    border: 15px solid transparent;
    border-left: 15px solid #ffffff;	
	}*/
	.balloon1-to-right-bottom:before{
		left: 106%;
	}
	
		.balloon1-to-right:after{
	content: "";
    position: absolute;
    top: 50%;
    left: 100%;
    margin-top: -15px;
    border: 15px solid transparent;
    border-left: 15px solid #ffffff;	
	}
	.balloon1-to-right-bottom:before{
		left: 106%;
	}
	
/*	.balloon1-to-right:before{
		    content: "";
    position: absolute;
    top: 50%;
    left: 102%;
    margin-top: -15px;
 
    transform: rotate(180deg);
    right: -290px;
    width: 100%;
    text-align: right;
	}
    */
	
	.balloon1-top{
		margin: 0 auto;
	}
	
	
.ob-img{
		width: 400px;
		height: 300px;
		object-fit: contain;
	   }
.household{
	 display: flex;
      flex-direction: row-reverse;
		
	     }
	
.stationey-aloma{
     display: flex;
     flex-direction: row-reverse;
	       }
	

	
.kids-interior{
		display: flex;
	          }
.clear-hus{
		display: flex;
	    
	      }

	
.btn-border{
		    max-width: 420px;
	      }
.container{
		 text-align: -webkit-center;
		 padding: 50px;
	      }
	
	.kids-interior-size{
		width: 300px;
	}
	.macenter{
		margin: auto; /*---btn センターへ*/
	}
	   
/*--////////category----------------------*/	
	
/*----------infomation-------*/

table td {
    text-align: center;
    background-color: beige;
    vertical-align: middle;
    height: 180px;
    width: 180px;
    padding: 25px;	
	
	}
	
		.td-br br{
		display: none;
	}
	td p {
		padding-top: 25px;
	}

	
	.td-br{
    height: 180px;/*説明タグの箱を広げる*/
    width: 180px;/*説明タグの箱を広げる*/
		text-aline:center;
		padding: 20px 20px 20px 20px;
		font-size: 13px;
	}
	
/*.table td {table内のtdに対して
	padding: 2px 10px;
	}	
	*/
	
	.infomation-main{
		/*display: flex;*/

		display: inline-grid;
        /*width: 25%;*/
}
	
/*----------//////////infomation-------*/
.access-pc{
		justify-content: center;
		display: flex;
	}
.access-bg{
	width: 320px;	
	padding: 100px 60px 0 0;
	}
	
.access{
	padding: 80px;
}	

.map-bg{
width: 100%;
margin: 0 auto;
}

}
    




/*.infomation-parking{
	height: 30px;
}*/
	
/*.household Div{
	width: 50%;
	object-fit: contain;
	height: 300px;
}*/
	
.kids-interior .stationey-aloma {
	object-fit: contain;
	height: 300px;
}


.kids-interior-top {
}
@media screen and (max-width:1200px){

	
	
}